This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 631096 - FTBFS aqute-bndlib-0.0.363-1.fc12
FTBFS aqute-bndlib-0.0.363-1.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: aqute-bndlib (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Fernando Nasser
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-09-07 12:38 EDT by FTBFS
Modified: 2013-01-10 01:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 17:33:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (798.68 KB, text/plain)
2010-09-07 12:38 EDT, FTBFS
no flags Details
build.log (39.08 KB, text/plain)
2010-09-07 12:38 EDT, FTBFS
no flags Details
mock.log (994 bytes, text/plain)
2010-09-07 12:38 EDT, FTBFS
no flags Details
root.log (961.82 KB, text/plain)
2010-09-07 12:38 EDT, FTBFS
no flags Details
build.log (39.85 KB, text/plain)
2010-09-07 12:38 EDT, FTBFS
no flags Details
mock.log (925 bytes, text/plain)
2010-09-07 12:38 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-09-07 12:38:30 EDT
aqute-bndlib-0.0.363-1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 12:38:39 EDT
Created an attachment (id=443948)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 12:38:41 EDT
Created an attachment (id=443949)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 12:38:42 EDT
Created an attachment (id=443950)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 12:38:51 EDT
Created an attachment (id=443951)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 12:38:52 EDT
Created an attachment (id=443952)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 12:38:54 EDT
Created an attachment (id=443953)
mock.log

mock.log for x86_64
Comment 7 Alexander Kurtakov 2010-11-08 17:33:00 EST
Fixed.
http://koji.fedoraproject.org/koji/buildinfo?buildID=204186

Note You need to log in before you can comment on or make changes to this bug.